### Method

# EBackend CacheColumnValues contains

since: 3.26

#### Declaration [src]

    gboolean
    e_cache_column_values_contains (
      ECacheColumnValues* other_columns,
      const gchar* name
    )

#### Description

No description available.

Available since: 3.26

#### Parameters

`name`

  Type: `const gchar*`

  A column name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether `other_columns` contains column named `name`.